# Generated by makepkg 5.1.0
# using fakeroot version 1.23
pkgname = calf
pkgbase = calf
pkgver = 0.90.1-1
pkgdesc = LV2/DSSI/LADSPA plug-ins suite and standalone JACK host
url = https://calf-studio-gear.org/
builddate = 1532279928
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 23258112
arch = aarch64
license = LGPL
group = lv2-plugins
group = pro-audio
depend = dssi
depend = fftw
depend = fluidsynth
depend = libglade
makedepend = ladspa
makedepend = lv2
